td {
	font-size: 12px;
	color: #585858;
	line-height: 160%;
}

a:active {
	color: #595959;
	text-decoration: none;
	line-height: 160%;

}
a:link {
	color: #595959;
	text-decoration: none;
	line-height: 160%;

}
a:visited {
	color: 595959;
	text-decoration: none;
	line-height: 160%;

}
a:hover	{
	color:#ff0000;
	text-decoration: underline;
	line-height: 160%;
}
a {
	font-size: 12px;
	color: #595959;
	text-decoration: none;
	line-height: 180%;

}

.lutitle14px {
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	line-height: 180%;
	color: #0E6603;


}
a.lutitle14px:link {
	color:#0E6603;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
a.lutitle14px:visited{
	color:#0E6603;
	text-decoration: none;
	;
	font-size: 14px;
	font-weight: bold;
}
a.lutitle14px:hover{
	color:#0E6603;
	;
	font-size: 14px;
	text-decoration: underline;
	font-weight: bold;
}
a.lutitle14px:active{
	color:#0E6603;
	;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
.lvtitle12px {
	font-size: 12px;
	text-decoration: none;
	font-weight: bold;
	line-height: 180%;
	color: #FFFFFF;


}
a.lvtitle12px:link {
	color:#0E6603;
	font-size: 12px;
	text-decoration: none;
	line-height: 160%;
}
a.lvtitle12px:visited{
	color:#0E6603;
	text-decoration: none;
	;
	font-size: 12px;
	line-height: 160%;
}
a.lvtitle12px:hover{
	color:#009900;
	;
	font-size: 12px;
	text-decoration: underline;
	line-height: 160%;
}
a.lvtitle12px:active{
	color:#0E6603;
	;
	font-size: 12px;
	text-decoration: none;
	line-height: 160%;
}

.title12px {font-size: 12px;text-decoration: none;font-weight: normal;line-height: 180%;color: #00498A;}
a.title12px:link { color:00498A; font-size: 12px; text-decoration: none; }
a.title12px:visited{color:00498A; text-decoration: none; ; font-size: 12px;}
a.title12px:hover{color:#FF0000; ; font-size: 12px; text-decoration: underline;}
a.title12px:active{color:00498A; ; font-size: 12px; text-decoration: none;}

.linktitle13px {font-size: 13px;text-decoration: none;font-weight: normal;line-height: 180%;}
a.linktitle13px:link { color:#585858; font-size: 13px; text-decoration: none; }
a.linktitle13px:visited{color:#585858; text-decoration: none; ; font-size: 13px;}
a.linktitle13px:hover{color:#ff0000; ; font-size: 13px; text-decoration: underline;}
a.linktitle13px:active{color:#585858; ; font-size: 13px; text-decoration: none;}

.linktitle14px {font-size: 14px;text-decoration: none;font-weight: normal;line-height: 180%;}
a.linktitle14px:link { color:#585858; font-size: 14px; text-decoration: none; }
a.linktitle14px:visited{color:#585858; text-decoration: none; ; font-size: 14px;}
a.linktitle14px:hover{color:#ff0000; ; font-size: 14px; text-decoration: underline;}
a.linktitle14px:active{color:#585858; ; font-size: 14px; text-decoration: none;}

.toplink{ color:#FFE13F; font-size: 14px;text-decoration: none;font-weight: normal;}
a.toplink:link{ color:#FFE13F; font-size: 14px; text-decoration: none; }
a.toplink:visited{color:#FFE13F; text-decoration: none; ; font-size: 14px;}
a.toplink:hover{color:#FEA406; ; font-size: 14px; text-decoration: underline;}
a.toplink:active{color:#FFE13F; ; font-size: 14px; text-decoration: none;}

.toplink2{ color:#FB9002; font-size: 14px;text-decoration: none;font-weight: normal;}
a.toplink2:link{ color:#FB9002; font-size: 14px; text-decoration: none; }
a.toplink2:visited{color:#FB9002; text-decoration: none; ; font-size: 14px;}
a.toplink2:hover{color:#FEA406; ; font-size: 14px; text-decoration: underline;}
a.toplink2:active{color:#FB9002; ; font-size: 14px; text-decoration: none;}

.title14px {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	line-height: 170%;
}

.redtitle14px {font-size: 14px;font-weight: bold;color: #CD0000;}
a.redtitle14px:link{ color:#CD0000; font-size: 14px; text-decoration: none; }
a.redtitle14px:visited{color:#CD0000; text-decoration: none; ; font-size: 14px;}
a.redtitle14px:hover{color:#CD0000; ; font-size: 14px; text-decoration: underline;}
a.redtitle14px:active{color:#CD0000; ; font-size: 14px; text-decoration: none;}

.hei16px {font-size: 16px;font-family: "黑体";}
a.hei16px:link{font-size: 16px;font-family: "黑体"; }
a.hei16px:visited{ ; font-size: 16px;font-family: "黑体";}
a.hei16px:hover{
	font-size: 16px;
	font-family: "黑体";
	text-decoration: underline;
}
a.hei16px:active{font-size: 16px;font-family: "黑体";}

.nr12px {
	font-size: 12px;
	line-height: 200%;
}

.indextitle14px {
	font-size: 14px;
	font-weight: bold;
	color: 2D7200;
	text-decoration: none;
}
body {
	background-color: e4e4e4;
}
.bigtb {
	background-color: #FFFFFF;
	width: 1000px;
}
.bigtb2 {
	width: 980px;
}

.baititle14px {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
